<ng-container *transloco="let t; read: 'my_organizations'">
  <button
    mat-button
    class="mat-button-small flex-button"
    (click)="organizationButtonClicked.emit({ organizationId: userInfo?.orgId })">
    <span class="organization-info">
      <span class="organization-name">{{userInfo?.orgName ?? t('no_organization_selected')}}</span>
      <span class="image-align">
        <div class="logo-container">
          <img class="organization-image" [src]="userInfo?.orgPicture ?? FALLBACK_ORG_LOGO">
        </div>
      </span>
    </span>
  </button>
</ng-container>
